uuid: b40f549a-f974-4512-a4db-c5d96eaf02f5
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news_page.field_content
    - field.field.node.news_page.field_news_image
    - node.type.news_page
  module:
    - user
id: node.news_page.teaser
targetEntityType: node
bundle: news_page
mode: teaser
content:
  links:
    weight: 100
    region: content
hidden:
  field_content: true
  field_news_image: true
  langcode: true
